table,p,dl,ol{margin:0;padding:0;}
body{font:0.78em/1.2 '\FF2D\FF33\20\30B4\30B7\30C3\30AF','MS Gothic',monospace;background-color:#DDDDDD;color:#000000;}
table{width:98%;margin:50px auto;border-collapse:collapse;border:1px solid #CCCCCC;}
th{padding:4px 6px 6px;background-color:#444444;color:#CCCCCC;text-align:left;border:none;}
td{padding:2px 4px 4px;background-color:#FFFFFF;color:#000000;border-bottom:1px solid #CCCCCC;border-right:1px solid #CCCCCC;vertical-align:top;}
/*
.head{color:#CCCCCC;background-color:#444444;background-image:url("../img/pomu2-1.gif");}
.desc{color:#CCCCCC;background-color:#222222;background-image:url("../img/pomu2-2.gif");}
.asc {color:#CCCCCC;background-color:#222222;background-image:url("../img/pomu2-3.gif");}
*/
.head,.desc,.asc{cursor:pointer;padding-left:18px;background-position:6px center;background-repeat:no-repeat;}
.head:hover,.desc:hover,.asc:hover{background-color:#444444;color:#FFFFFF;}
tr:nth-child(even) td{background-color:#FFFFFF;color:#000000;}
tr:nth-child(odd) td{background-color:#F2F2F2;color:#000000;}
a{text-decoration:none;font-weight:bold;}
dl{margin:10px 0;}
